VkDisplayModeProperties2KHR Struct Reference

`#include <vulkan_core.h>`

Collaboration diagram for VkDisplayModeProperties2KHR:
[legend]

## Data Fields

VkStructureType | sType
void * | pNext
VkDisplayModePropertiesKHR | displayModeProperties

## Detailed Description

Definition at line 5832 of file vulkan_core.h.

## Field Documentation

## displayModeProperties

VkDisplayModePropertiesKHR VkDisplayModeProperties2KHR::displayModeProperties

Definition at line 5835 of file vulkan_core.h.

## pNext

void* VkDisplayModeProperties2KHR::pNext

Definition at line 5834 of file vulkan_core.h.

## sType

VkStructureType VkDisplayModeProperties2KHR::sType

Definition at line 5833 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h